﻿using System.Web.Mvc;

namespace MvcLocalization
{
    public class LocalizedViewPage : ViewPage, ILocalizedView
    {
        public ResourceHelper Resource { get; set; }
    }

    public class LocalizedViewPage<TModel> : ViewPage<TModel>, ILocalizedView
        where TModel : class
    {
        public ResourceHelper Resource { get; set; }
    }
}