﻿using System.Web.Mvc;

namespace MvcLocalization
{
    public class LocalizedViewUserControl : ViewUserControl, ILocalizedView
    {
        public ResourceHelper Resource { get; set; }
    }

    public class LocalizedViewUserControl<TModel> : ViewUserControl<TModel>, ILocalizedView
        where TModel : class
    {
        public ResourceHelper Resource { get; set; }
    }
}